player_sd_dev Struct Reference

A device, represented by its name and address. More...

`#include <playersd.h>`

## Public Attributes

uint8_t | valid
char | name [PLAYER_SD_NAME_MAXLEN]
uint8_t | addr_valid
uint8_t | addr_fail
char | hostname [PLAYER_SD_NAME_MAXLEN]
uint32_t | robot
uint16_t | interf
uint16_t | index

## Detailed Description

A device, represented by its name and address.

The documentation for this struct was generated from the following file:

- playersd.h

Last updated 12 September 2005 21:38:45